#include<stdio.h>
#include<conio.h>

int main()
{

	float b,h,area;
	printf("Enter Base = ");
	scanf("%f",&b);
	printf("Enter Height = ");
	scanf("%f",&h);
	area = 0.5*b*h;
	printf("The Area of the Triangle is = %f\n",area);
	getch();
}
